package de.hft.geotracker.activities

import android.content.Intent
import android.os.Bundle
import android.widget.TextView
import android.widget.Toast
import androidx.appcompat.app.AppCompatActivity
import de.hft.geotracker.R

class Register : AppCompatActivity() {
    lateinit var reg: TextView
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_register)
        reg = findViewById(R.id.button_login)
        reg.setOnClickListener {
            createAccount()
        }
    }

    private fun createAccount() {
        Toast.makeText(this@Register, "Not yet implemented!", Toast.LENGTH_LONG)
            .show()
    }


}
